| Home | Libraries | People | FAQ | More

## Struct celsius_base_unit

boost::units::temperature::celsius_base_unit

## Synopsis

    // In header: <boost/units/base_units/temperature/celsius.hpp>

    struct celsius_base_unit {

      // public static functions
      static std::string name() ;
      static std::string symbol() ;
    };

## Description

### `celsius_base_unit` public static functions

1.     static std::string name() ;

2.     static std::string symbol() ;